=== debian/changelog ===
python-couleur (0.5.0-4) unstable; urgency=medium

  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:34:36 +0100

python-couleur (0.5.0-3) unstable; urgency=medium

  * Added FORCE_COULEUR=1 when running unit tests, so that it works even when
    building with git-buildpackage.
  * Fixed debian/copyright Files: field.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Oct 2014 08:05:29 +0000

python-couleur (0.5.0-2) unstable; urgency=low

  * Removed python-steadymark as Depends: (Closes: #722507, #722507).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2013 13:29:34 +0800

python-couleur (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #721715)

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2013 19:49:16 +0800
